name: RF13 
mission: EUREC4A
flight_id: RF13 
date: 2020-02-07 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200207/ATR-0207.pdf 
takeoff: 2020-02-07 11:30:12 
landing: 2020-02-07 15:51:25 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-top
  start: 2020-02-07 11:57:22 
  end: 2020-02-07 12:42:19 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-02-07 12:45:13 
  end: 2020-02-07 13:29:44 
- kind: R-pattern
  name: R3 
  note: cloud-base
  start: 2020-02-07 13:29:45 
  end: 2020-02-07 14:17:13 
- kind: L-pattern 
  name: L1 
  note: top-subcloud-layer
  start: 2020-02-07 14:19:41 
  end: 2020-02-07 14:33:47 
- kind: S-pattern 
  name: S1 
  note: near-surface
  start: 2020-02-07 14:37:32 
  end: 2020-02-07 14:57:13 
- kind: L-pattern 
  name: L2 
  note: mid-subcloud-layer
  start: 2020-02-07 15:00:35 
  end: 2020-02-07 15:12:50 
- kind: L-pattern 
  name: L3 
  note: top-subcloud-layer
  start: 2020-02-07 15:15:48 
  end: 2020-02-07 15:26:52 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-02-07 11:30:12 
  end: 2020-02-07 11:38:48 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-02-07 12:54:32 
  end: 2020-02-07 12:59:37 
- kind: Profile
  name: UP3 
  note: upward
  start: 2020-02-07 14:56:05 
  end: 2020-02-07 14:58:37 
- kind: Profile
  name: UP4 
  note: upward
  start: 2020-02-07 15:15:00 
  end: 2020-02-07 15:15:47 
- kind: Profile
  name: UP5 
  note: upward
  start: 2020-02-07 15:26:53 
  end: 2020-02-07 15:33:21 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-02-07 11:54:21 
  end: 2020-02-07 11:57:21 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-02-07 12:42:20 
  end: 2020-02-07 12:45:12 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-02-07 14:17:14 
  end: 2020-02-07 14:21:17 
- kind: Profile
  name: DP4 
  note: downward
  start: 2020-02-07 14:33:48 
  end: 2020-02-07 14:37:31 
- kind: Profile
  name: DP5 
  note: downward
  start: 2020-02-07 15:43:50 
  end: 2020-02-07 15:50:54 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-02-07 11:38:49 
  end: 2020-02-07 11:54:20 
- kind: Ferry
  name: AIF2 
  note: above-inversion-ferry-leg
  start: 2020-02-07 15:33:22 
  end: 2020-02-07 15:43:49 
- kind: T-shortlegs
  name: r1a 
  note: cloud-top
  start: 2020-02-07 12:00:28 
  end: 2020-02-07 12:06:44 
- kind: T-shortlegs
  name: r1b 
  note: cloud-top
  start: 2020-02-07 12:11:07 
  end: 2020-02-07 12:15:43 
- kind: T-shortlegs
  name: r1c 
  note: cloud-top
  start: 2020-02-07 12:15:43 
  end: 2020-02-07 12:20:19 
- kind: T-shortlegs
  name: r1d 
  note: cloud-top
  start: 2020-02-07 12:20:19 
  end: 2020-02-07 12:24:55 
- kind: T-shortlegs
  name: r1e 
  note: cloud-top
  start: 2020-02-07 12:24:55 
  end: 2020-02-07 12:29:31 
- kind: T-shortlegs
  name: r1f 
  note: cloud-top
  start: 2020-02-07 12:33:17 
  end: 2020-02-07 12:37:37 
- kind: T-shortlegs
  name: r1g 
  note: cloud-top
  start: 2020-02-07 12:37:37 
  end: 2020-02-07 12:41:58 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-02-07 12:45:37 
  end: 2020-02-07 12:48:54 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-02-07 12:48:54 
  end: 2020-02-07 12:52:12 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-02-07 12:58:47 
  end: 2020-02-07 13:03:04 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-02-07 13:03:04 
  end: 2020-02-07 13:07:21 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-02-07 13:07:21 
  end: 2020-02-07 13:11:38 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-02-07 13:11:38 
  end: 2020-02-07 13:15:56 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-02-07 13:20:06 
  end: 2020-02-07 13:24:59 
- kind: T-shortlegs
  name: r2h 
  note: cloud-base
  start: 2020-02-07 13:24:59 
  end: 2020-02-07 13:29:52 
- kind: T-shortlegs
  name: r3a 
  note: cloud-base
  start: 2020-02-07 13:29:52 
  end: 2020-02-07 13:34:45 
- kind: T-shortlegs
  name: r3b 
  note: cloud-base
  start: 2020-02-07 13:34:45 
  end: 2020-02-07 13:39:38 
- kind: T-shortlegs
  name: r3c 
  note: cloud-base
  start: 2020-02-07 13:44:20 
  end: 2020-02-07 13:49:05 
- kind: T-shortlegs
  name: r3d 
  note: cloud-base
  start: 2020-02-07 13:49:05 
  end: 2020-02-07 13:53:51 
- kind: T-shortlegs
  name: r3e 
  note: cloud-base
  start: 2020-02-07 13:53:51 
  end: 2020-02-07 13:58:37 
- kind: T-shortlegs
  name: r3f 
  note: cloud-base
  start: 2020-02-07 13:58:37 
  end: 2020-02-07 14:03:23 
- kind: T-shortlegs
  name: r3g 
  note: cloud-base
  start: 2020-02-07 14:07:58 
  end: 2020-02-07 14:12:29 
- kind: T-shortlegs
  name: r3h 
  note: cloud-base
  start: 2020-02-07 14:12:29 
  end: 2020-02-07 14:17:01 
- kind: T-shortlegs
  name: l1a 
  note: mid-subcloud-layer
  start: 2020-02-07 14:20:33 
  end: 2020-02-07 14:27:01 
- kind: T-shortlegs
  name: l1b 
  note: mid-subcloud-layer
  start: 2020-02-07 14:27:01 
  end: 2020-02-07 14:33:29 
- kind: T-shortlegs
  name: s1a 
  note: near-surface
  start: 2020-02-07 14:37:58 
  end: 2020-02-07 14:41:47 
- kind: T-shortlegs
  name: s1b 
  note: near-surface
  start: 2020-02-07 14:41:47 
  end: 2020-02-07 14:45:36 
- kind: T-shortlegs
  name: s1c 
  note: near-surface
  start: 2020-02-07 14:47:03 
  end: 2020-02-07 14:51:47 
- kind: T-shortlegs
  name: s1d 
  note: near-surface
  start: 2020-02-07 14:51:47 
  end: 2020-02-07 14:56:32 
- kind: T-shortlegs
  name: l2a 
  note: mid-subcloud-layer
  start: 2020-02-07 15:01:36 
  end: 2020-02-07 15:07:32 
- kind: T-shortlegs
  name: l2b 
  note: mid-subcloud-layer
  start: 2020-02-07 15:07:32 
  end: 2020-02-07 15:13:28 
- kind: T-shortlegs
  name: l3a 
  note: top-subcloud-layer
  start: 2020-02-07 15:16:46 
  end: 2020-02-07 15:21:42 
- kind: T-shortlegs
  name: l3b 
  note: top-subcloud-layer
  start: 2020-02-07 15:21:42 
  end: 2020-02-07 15:26:38 
- kind: T-longlegs
  name: R1A 
  note: cloud-top
  start: 2020-02-07 12:00:28 
  end: 2020-02-07 12:06:44 
- kind: T-longlegs
  name: R1B 
  note: cloud-top
  start: 2020-02-07 12:11:07 
  end: 2020-02-07 12:20:19 
- kind: T-longlegs
  name: R1C 
  note: cloud-top
  start: 2020-02-07 12:20:19 
  end: 2020-02-07 12:29:31 
- kind: T-longlegs
  name: R1D 
  note: cloud-top
  start: 2020-02-07 12:33:17 
  end: 2020-02-07 12:41:58 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-02-07 12:45:37 
  end: 2020-02-07 12:52:12 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-02-07 12:58:47 
  end: 2020-02-07 13:07:21 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-02-07 13:07:21 
  end: 2020-02-07 13:15:56 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-02-07 13:20:06 
  end: 2020-02-07 13:29:52 
- kind: T-longlegs
  name: R3A 
  note: cloud-base
  start: 2020-02-07 13:29:52 
  end: 2020-02-07 13:39:38 
- kind: T-longlegs
  name: R3B 
  note: cloud-base
  start: 2020-02-07 13:44:20 
  end: 2020-02-07 13:53:51 
- kind: T-longlegs
  name: R3C 
  note: cloud-base
  start: 2020-02-07 13:53:51 
  end: 2020-02-07 14:03:23 
- kind: T-longlegs
  name: R3D 
  note: cloud-base
  start: 2020-02-07 14:07:58 
  end: 2020-02-07 14:17:01 
- kind: T-longlegs
  name: L1A 
  note: mid-subcloud-layer
  start: 2020-02-07 14:20:33 
  end: 2020-02-07 14:33:29 
- kind: T-longlegs
  name: S1A 
  note: near-surface
  start: 2020-02-07 14:37:58 
  end: 2020-02-07 14:45:36 
- kind: T-longlegs
  name: S1B 
  note: near-surface
  start: 2020-02-07 14:47:03 
  end: 2020-02-07 14:56:32 
- kind: T-longlegs
  name: L2A 
  note: mid-subcloud-layer
  start: 2020-02-07 15:01:36 
  end: 2020-02-07 15:13:28 
- kind: T-longlegs
  name: L3A 
  note: top-subcloud-layer
  start: 2020-02-07 15:16:46 
  end: 2020-02-07 15:26:38 
- kind: T-longestlegs
  name: RL1 
  note: cloud-top
  start: 2020-02-07 11:39:02 
  end: 2020-02-07 11:53:40 
- kind: T-longestlegs
  name: RL2 
  note: cloud-top
  start: 2020-02-07 12:00:28 
  end: 2020-02-07 12:06:44 
- kind: T-longestlegs
  name: RL3 
  note: cloud-top
  start: 2020-02-07 12:11:07 
  end: 2020-02-07 12:29:31 
- kind: T-longestlegs
  name: RL4 
  note: cloud-top
  start: 2020-02-07 12:33:17 
  end: 2020-02-07 12:41:58 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-02-07 12:45:37 
  end: 2020-02-07 12:52:12 
- kind: T-longestlegs
  name: RL6 
  note: cloud-base
  start: 2020-02-07 12:58:47 
  end: 2020-02-07 13:15:56 
- kind: T-longestlegs
  name: RL7 
  note: cloud-base
  start: 2020-02-07 13:20:06 
  end: 2020-02-07 13:39:38 
- kind: T-longestlegs
  name: RL8 
  note: cloud-base
  start: 2020-02-07 13:44:20 
  end: 2020-02-07 14:03:23 
- kind: T-longestlegs
  name: RL9 
  note: cloud-base
  start: 2020-02-07 14:07:58 
  end: 2020-02-07 14:17:01 
- kind: T-longestlegs
  name: LL1 
  note: mid-subcloud-layer
  start: 2020-02-07 14:20:33 
  end: 2020-02-07 14:33:29 
- kind: T-longestlegs
  name: SL1 
  note: near-surface
  start: 2020-02-07 14:37:58 
  end: 2020-02-07 14:45:36 
- kind: T-longestlegs
  name: SL2 
  note: near-surface
  start: 2020-02-07 14:47:03 
  end: 2020-02-07 14:56:32 
- kind: T-longestlegs
  name: LL2 
  note: mid-subcloud-layer
  start: 2020-02-07 15:01:36 
  end: 2020-02-07 15:13:28 
- kind: T-longestlegs
  name: LL3 
  note: top-subcloud-layer
  start: 2020-02-07 15:16:46 
  end: 2020-02-07 15:26:38 
